html, body, form {
    height: 100%;
}

body {
    color: #666;
    font-family: Arial;
    background: url('/ui/classic/m/bg.gif') repeat-x top #fff;
    font-size: 14px;
}

    body.popUp {
        background: #fff;
    }

a {
    color: #5f9dc8;
    text-decoration: none;
}

    a:hover {
        color: #999;
    }

td {
    vertical-align: middle;
}

h1 {
    color: #000;
    font-size: 24px;
    font-weight: normal;
}

input {
    border: 1px solid #ccc;
    font-family: Arial;
    background: #fff;
    border-radius: 4px;
    height: 32px;
    line-height: 32px;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1) inset;
    font-size: 14px;
    padding: 0 5px;
}

    input[type=checkbox], input[type=radio] {
        border: none;
    }

    input[type=button], input[type=submit], input[type=reset] {
        cursor: pointer;
    }

textarea {
    border: 1px solid #ccc;
    font-family: Arial;
    background: #fff;
    border-radius: 4px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.1) inset;
    font-size: 14px;
}

select {
    border: 1px solid #ccc;
    font-family: Arial;
    background: #fff;
    border-radius: 4px;
    height: 34px;
    line-height: 34px;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1) inset;
    font-size: 14px;
    padding: 0 5px;
}

.ErrIcon {
    vertical-align: sub;
    position: absolute;
    padding: 0em 0.4em;
    margin-top: 7px;
}

.st-content {
    overflow-y: hidden !important;
}

.wrapper {
    position: relative;
    min-height: 100%;
    width: 100%;
    overflow: hidden;
}

.s_top {
    margin-top: 4px;
    height: 201px;
}



.container {
    width: 959px;
}

.s_header {
    height: 116px;
    z-index: 999;
}

    .s_header .s_phone {
        width: 182px;
        height: 23px;
        margin: 23px 24px 17px 0;
    }


.s_main {
    padding-bottom: 510px;
    margin-top: 1px;
}

    .s_main .s_content {
    }

    .s_main .s_panel {
        WIDTH: 210px;
    }

.content {
    line-height: 1.3em;
}

    .content td {
        vertical-align: top;
    }

    .content ul {
        list-style: disc;
    }

    .content ol {
        list-style: numeric;
    }

    .content ul, .content ol {
        margin-right: 15px;
    }

.ContentBOX {
    line-height: 1.3em;
}

hr.shdw {
    background: url('/ui/classic/m/hr.jpg') no-repeat;
    height: 42px;
    border: none;
}


.title.bg {
    background: url('/ui/classic/m/hr_ttl.gif') repeat-x left 18px;
}

    .title.bg h1,
    .title.bg h2 {
        background: #fff;
        padding-left: 15px;
        font-size: 24px;
    }

        .title.bg h1 span,
        .title.bg h2 span {
            color: #5f9dc8;
        }

        .title.bg h1 em,
        .title.bg h2 em {
            font-size: 18px;
            font-style: normal;
            margin-right: 10px;
            color: #5F9DC8;
        }

    .title.bg a {
        float: left;
        display: inline-block;
        padding: 2px 5px;
        text-decoration: underline;
        margin-top: -3px;
    }

        .title.bg a:hover {
            color: #fff;
            background: #5F9DC8;
        }

    .title.bg .title_tx {
        background: #fff;
        padding-left: 15px;
        font-size: 24px;
        color: #000;
    }

        .title.bg .title_tx span {
            color: #5f9dc8;
        }

        .title.bg .title_tx.in {
            font-weight: bold;
            color: #666;
        }

        .title.bg .title_tx em {
            font-size: 18px;
            font-style: normal;
            margin-right: 10px;
            color: #5F9DC8;
        }

.subTitle.bg {
    background: url('/ui/classic/m/hr_ttl.gif') repeat-x left bottom;
    margin-bottom: 1em;
}

    .subTitle.bg h2 {
        background: #fff;
        padding-left: 10px;
        color: #000;
        font-weight: normal;
        font-size: 24px;
    }

.s_footer {
    height: 475px;
    position: absolute;
    width: 100%;
    bottom: 0;
}

.CalculatorWrap {
    margin-top: 10px;
}

.hide_desktop {
    display: none;
}

#add_to_cart_copied_btn .buyMulti {
    background: url('/ui/classic/m/cart.png') no-repeat 95% #5f9dc8;
    display: block;
    line-height: 44px;
    color: #fbff3b;
    font-size: 30px;
    padding: 0 55px 0 25px;
    float: left;
    text-decoration: none;
}

    #add_to_cart_copied_btn .buyMulti:hover {
        background-color: #3c454e;
    }

#add_to_cart_copied_btn .TotalPriceText,
#add_to_cart_copied_btn .TotalPrice,
#add_to_cart_copied_btn .TotalCurrency {
    float: right;
    font-size: 24px;
    color: #3c454e;
    line-height: 44px;
}

#add_to_cart_copied_btn .TotalPriceText {
    margin-left: 10px;
}

#add_to_cart_copied_btn .TotalPrice {
    margin: 0;
    margin-left: 5px;
}

.hp_title {
    height: 30px;
    margin: 2px 0 10px 0;
    background: #164f94;
}

    .hp_title h1 {
        line-height: 30px;
        color: #fff;
        font-size: 18px;
        text-align: center;
    }

/* Popup */
.messagepop {
    position: fixed;
    right: 10px;
    bottom: 10px;
    z-index: 1000;
    width: 330px;
    padding: 0;
    background-color: #fff;
    -webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5);
    box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5);
}

.messagepop_title {
    padding: 10px;
    background-color: #1b5197;
    color: #fff;
}

.messagepop_body {
    padding: 10px 20px 20px;
}

.messagepop_body_fields {
    float: left;
    width: 55%;
}

.messagepop_body_img_container {
    float: right;
    width: 40%;
    overflow: hidden;
}

.messagepop_body_img_container img {
    min-width: 100%;
    min-height: 100%;
}

.messagepop input {
    min-width: unset;
    max-width: 100%;
    width: 100%;
    box-sizing: border-box;
    margin: 0;
}

    .messagepop input.mp-phone {
        margin: 5px 0;
    }

    .messagepop_body > div {
        padding: 5px 0;
    }

    .messagepop_body input {
        border-radius: 0;
        box-shadow: none;
    }

.messagepop input.messagepop_btn {
    padding: 0px 10px;
    border: none;
    background-color: #1b5197;
    font-weight: bold;
    color: #fff;
    text-align: center;
    margin: 0 0 5px 0;
}

    .messagepop_btn.success {
        background-color: #28a745 !important;
    }

    .messagepop_btn.failure {
        background-color: #dc3545 !important;
    }

.messagepop-close {
    position: absolute;
    left: 0;
    top: 0;
    color: #fff;
    padding: 10px;
    cursor: pointer;
}
/*mobile popup*/
@media only screen and (max-width: 768px) {
    .messagepop {
        top: 60px;
        left: 0;
        right: 0;
        width: auto;
        bottom: auto;
        display: flex;
        align-items: center;
        background-color: #5f9dc8;
        box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.3);
    }

    .messagepop_body_img_container {
        display: none;
    }

    .messagepop .messagepop_title {
        text-align: center;
    }

        .messagepop.pop:after {
            content: '';
            position: absolute;
            bottom: -27px;
            left: 50%;
            margin-left: -20px;
            width: 0;
            height: 0;
            box-sizing: border-box;
            border: 1em solid black;
            border-color: transparent transparent #5f9dc8 #5f9dc8;
            transform-origin: 0 0;
            transform: rotate(-45deg);
            box-shadow: -1px 1px 1px 0 rgba(0, 0, 0, 0.3);
        }

    .messagepop_body_fields{
        width: 100%;
    }

    .messagepop-close {
        left: auto;
        top: auto;
        right: 0;
        bottom: 0;
        color: #333333;
        font-weight: bold;
        font-size: 24px;
    }

    .messagepop_title {
        background-color: transparent;
        font-weight: bold;
        font-size: 24px;
        width: 50%;
    }

    .messagepop_body {
        width: 50%;
    }

    .messagepop_btn {
        background-color: #fff;
        color: #5f9dc8;
        -webkit-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.3);
        -moz-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.3);
        box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
    }
}





/*---- MOBILE ---*/
@media all and (min-width: 320px) and (max-width: 768px) {
    .hide_mobile, hr.shdw {
        display: none;
    }

    .s_header.hide_mobile {
        display: none;
    }

    #calculatorFrame {
        height: 650px !important;
    }

    input, button {
        -webkit-appearance: none;
        -moz-appearance: none;
    }

    .hide_desktop {
        display: block;
    }

    body {
        background: none;
    }

    .container {
        width: 100%;
        min-width: 100%;
    }

    .s_top {
        margin-top: 0;
        height: 60px;
    }

    .s_header {
        height: 60px;
        background: #5f9dc8;
        position: fixed;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        left: 0;
    }

        .s_header .s_logo {
            margin: auto;
        }

            .s_header .s_logo img {
                height: 50px;
            }

    .st-content-inner {
        position: fixed !important;
        right: 15px;
        top: 22px;
        z-index: 9999;
    }

        .st-content-inner button {
            background: none;
            border: none;
            padding: 0;
        }

        .st-content-inner .fa {
            color: #fff;
            font-size: 18px;
        }

    .s_header .fa-shopping-cart {
        color: #fff;
        font-size: 18px;
        position: absolute;
        left: 15px;
        top: 50%;
        margin-top: -9px;
    }


    .s_main {
        margin: 0;
        padding-bottom: 0;
    }

        .s_main .s_panel {
            width: 100%;
        }

    .CalculatorWrap {
        margin-top: 0;
    }

    .title.bg {
        background: none;
        margin: 0;
    }

        .title.bg h1,
        .title.bg h2 {
            background: #fff200;
            color: #000;
            font-size: 18px;
            font-weight: bold;
            line-height: 38px;
            text-align: right;
            padding: 0 15px;
            width: 100%;
            box-sizing: border-box;
        }

            .title.bg h2 span,
            .title.bg h1 span,
            .title.bg h2 em {
                color: #000;
                font-style: normal;
                margin-left: 0;
            }

    .CalculatorWrap .title.bg a {
        display: none;
    }


    .mobile_custom_article_back_button,
    .mobile_custom_back_button,
    .mobile_custom_hp_back_button {
        text-align: center;
        line-height: 31px;
        background: #fafafa;
        margin-top: 1em;
    }

    .s_footer {
        position: relative;
        height: 0;
    }


    #add_to_cart_copied_btn {
        position: fixed;
        bottom: 0;
        width: 100%;
        z-index: 999999;
    }

        #add_to_cart_copied_btn .sum .TotalPriceText {
            display: none;
        }

        #add_to_cart_copied_btn .sum {
            background: #5f9dc8;
            padding: 0 30px;
            box-sizing: border-box;
        }

            #add_to_cart_copied_btn .sum .TotalPrice,
            #add_to_cart_copied_btn .sum .TotalCurrency {
                color: #fff;
                line-height: 58px;
            }

            #add_to_cart_copied_btn .sum .buyMulti {
                padding: 0;
                line-height: 58px;
                font-size: 26px;
                background: none;
            }

            #add_to_cart_copied_btn .sum .fa {
                font-size: 26px;
                color: #fbff3b;
                line-height: 58px;
                display: inline-block;
                margin-left: 5px;
            }

    #cartframe {
        width: 100%;
    }

    .st-menu {
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
    }

    .otherPro {
        margin-bottom: 1em;
    }
}
